<resources>
    <string name="app_name">light-lpr-api</string>
    <string name="localip">192.168.1.103</string>
    <string name="localport">20790</string>
    <string name="deviceip">192.168.1.20</string>

    <string name="plateNo">Plate No</string>
    <string name="plateColor">Plate Color</string>
    <string name="prob">Prob</string>
    <string name="image_size">Image Size</string>
</resources>
